WordPress.org

Forums

BNS Corner Logo
[resolved] Big failure! (4 posts)

  1. Vakantie Ameland
    Member
    Posted 2 years ago #

    Just upgraded the plugin to the latest version and now the frontpage just gives this:

    BNS Corner Logo requires WordPress version 3.0 or newer. Please Update!

    Very strange. Using version 3.5.1

    http://wordpress.org/extend/plugins/bns-corner-logo/

  2. Vakantie Ameland
    Member
    Posted 2 years ago #

    Disabled the "bs-wp-noversion" plugin and now the frontpage is rendering. Please change your code to avoid this.

  3. Edward Caissie
    Theme Review Admin, The JellyBeen Man
    Plugin Author

    Posted 2 years ago #

    Thank you for pointing out a conflict with these plugins, but BNS Corner Logo requires a minimum of WordPress 3.0 ... have you reported this issue to the "bs-wp-noversion" author as well?

  4. Edward Caissie
    Theme Review Admin, The JellyBeen Man
    Plugin Author

    Posted 2 years ago #

    @Vakantie - After some research on the "bs-wp-noversion" plugin I have found it is no longer in the Plugins SVN repository (meaning its also not available via WordPress Extend Plugins); any references I have been able to find lead to either empty files and/or pages that will not resolve.

    This tells me disabling the plugin was your most correct course of action to take; and, I will not be modifying the code for BNS Corner Logo as it appears the plugin is no longer supported.

    Again, thank you for choosing BNS Corner Logo and for bringing this to my attention. Even though I will not be making any specific changes to the BNS Corner Logo code to address this particular issue I will note it for future reference ... just in case.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags